Results 1 to 2 of 2

Thread: Can't set my account to get updates via yast

  1. #1

    Post Can't set my account to get updates via yast

    Hello all,

    I have just powered on my cluster and I am trying to set my account to update my yast to get some softwares that yast's servers do not have (i.e: fortran compiler). However, when I try to set my account and my password I receive this message:

    URL: https://nu.novell.com/?credentials=NCCcredentials

    Authentication needed to access 'https://nu.novell.com/?credentials=NCCcredentials'

    What should I do?

    Cheers

  2. Re: Can't set my account to get updates via yast

    Hi
    Is the system registered? Or is that what your trying to do?

    If trying to register, are you going through a proxy.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •